.overlayContent {
  .overlayContent__image {
    display: block;
    margin-top: 2rem;
    margin-bottom: 2rem;
    img {
      display: block;
      margin: 0 auto;
    }
  }

  .overlayContent__label {
    color: $color-heading;
    @include font-archer-book;
    @include rhythm(20, 24);
    margin-bottom: 1rem;
  }

  .overlayContent__heading {
    color: $color-heading;
    margin-bottom: 2rem;
  }

  .overlayContent__links {
    list-style: none;
    margin: 0 0 3rem;
    padding: 0;
  }

  .overlayContent__imageLink {
  }
}
